a.goback {
    display:block;
    height:23px;
    line-height:23px;
    margin-bottom: 5px;
    padding-left: 35px;
    font-size:14px;    
    background: url(/resource/img/user/viewseminar/back.gif) no-repeat left center;
    text-decoration:none;
    color:#000;
}

.fotoalbum {
    eight:23px;
    ine-height:23px;
    color: #C0C0C0;
    
    
}

#maincol h2 {
    color: #8f6944;
    
}


/* Список фотографий */

#phototext {
    text-align: center;
    margin-top:5px;
    
}

#photolist {
    width:710px;
    height:136px;
    position: relative;
    overflow:auto;
}

ul.container {
    display: block;
    height: 108px;
    /* max width here, for users without javascript */    
    width: 4500px;    
    padding:5px 5px;
    margin: 0;
    list-style: none;
    background: #f1f1f1;        
}
.container li {
    display: block;
    float: left;    
    padding: 0px 4px; 

}

.container a {
    display: block;
    text-decoration: none;
}

.container img {
    border: 3px #fff solid;    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.container .act img {
    border: 3px #ffce08 solid;    
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.container a:hover img {
    filter:alpha(opacity=50);    
    opacity: 0.5;
}



#photoview {
    background: #f1f1f1;
    margin-top:10px;
    height:438px;
    text-align:center;
    position:relative;
}

#photoview .nav {
    width:60px;
    height: 438px;
    display:block;
}

#photoview .prev {
    float:left;
    background:url(/resource/img/user/pgallery/prev.gif) no-repeat center center;
}

#photoview .next {
    float: right;
    background:url(/resource/img/user/pgallery/next.gif) no-repeat center center;
}

#photoview .prev_act {
    float:left;
    background:url(/resource/img/user/pgallery/prev_act.gif) no-repeat center center;    
}

#photoview .next_act {
    float: right;
    background:url(/resource/img/user/pgallery/next_act.gif) no-repeat center center;
}

#photoview .loading {
    opacity:.15; 
    filter:alpha(opacity=15);
}

#photoview #loading {
    display:none;
    position:absolute; 
    left:50%; 
    top:50%; 
    margin-left:-15px; 
    margin-top:-15px;
}